Index: trunk/source/particles/leptons/src/G4AntiNeutrinoE.cc
===================================================================
--- trunk/source/particles/leptons/src/G4AntiNeutrinoE.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4AntiNeutrinoE.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoE.cc,v 1.15 2006/06/29 19:20:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4AntiNeutrinoMu.cc
===================================================================
--- trunk/source/particles/leptons/src/G4AntiNeutrinoMu.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4AntiNeutrinoMu.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoMu.cc,v 1.15 2006/06/29 19:20:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4AntiNeutrinoTau.cc
===================================================================
--- trunk/source/particles/leptons/src/G4AntiNeutrinoTau.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4AntiNeutrinoTau.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutrinoTau.cc,v 1.15 2006/06/29 19:20:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4Electron.cc
===================================================================
--- trunk/source/particles/leptons/src/G4Electron.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4Electron.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Electron.cc,v 1.17 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4LeptonConstructor.cc
===================================================================
--- trunk/source/particles/leptons/src/G4LeptonConstructor.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4LeptonConstructor.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LeptonConstructor.cc,v 1.5 2006/06/29 19:21:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4MuonMinus.cc
===================================================================
--- trunk/source/particles/leptons/src/G4MuonMinus.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4MuonMinus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MuonMinus.cc,v 1.15 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4MuonPlus.cc
===================================================================
--- trunk/source/particles/leptons/src/G4MuonPlus.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4MuonPlus.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4MuonPlus.cc,v 1.15 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4NeutrinoE.cc
===================================================================
--- trunk/source/particles/leptons/src/G4NeutrinoE.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4NeutrinoE.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoE.cc,v 1.15 2006/06/29 19:21:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4NeutrinoMu.cc
===================================================================
--- trunk/source/particles/leptons/src/G4NeutrinoMu.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4NeutrinoMu.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoMu.cc,v 1.16 2006/06/29 19:22:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4NeutrinoTau.cc
===================================================================
--- trunk/source/particles/leptons/src/G4NeutrinoTau.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4NeutrinoTau.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutrinoTau.cc,v 1.15 2006/06/29 19:22:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4Positron.cc
===================================================================
--- trunk/source/particles/leptons/src/G4Positron.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4Positron.cc	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Positron.cc,v 1.16 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/source/particles/leptons/src/G4TauMinus.cc
===================================================================
--- trunk/source/particles/leptons/src/G4TauMinus.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4TauMinus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4TauMinus.cc,v 1.18 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4TauMinus.cc,v 1.19 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   //             shortlived      subType    anti_encoding
    anInstance = new G4ParticleDefinition(
-                 name,     1.77699*GeV,  2.280e-9*MeV,    -1.*eplus, 
+                 name,     1.77684*GeV,  2.280e-9*MeV,    -1.*eplus, 
 		    1,               0,             0,          
 		    0,               0,             0,             
Index: trunk/source/particles/leptons/src/G4TauPlus.cc
===================================================================
--- trunk/source/particles/leptons/src/G4TauPlus.cc	(revision 992)
+++ trunk/source/particles/leptons/src/G4TauPlus.cc	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4TauPlus.cc,v 1.18 2008/11/13 08:23:12 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4TauPlus.cc,v 1.19 2009/10/09 14:34:02 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
   //             shortlived      subType    anti_encoding
    anInstance = new G4ParticleDefinition(
-                 name,     1.77699*GeV,  2.280e-9*MeV,     1.*eplus, 
+                 name,     1.77684*GeV,  2.280e-9*MeV,     1.*eplus, 
 		    1,               0,             0,          
 		    0,               0,             0,             
